Feeds
Set or undo explicit feedback on an entry
Less like this hides an included entry. Feedback remains separate agent context and never silently revises the Collection filter.
POST
https://api.smry.ai
/
v1
/
feeds
/
feedback
Set or undo explicit feedback on an entry
curl --request POST \
--url https://api.smry.ai/v1/feeds/feedback \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entryId": 42,
"value": "less_like_this"
}
'import requests
url = "https://api.smry.ai/v1/feeds/feedback"
payload = {
"entryId": 42,
"value": "less_like_this"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({entryId: 42, value: 'less_like_this'})
};
fetch('https://api.smry.ai/v1/feeds/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "feed_feedback",
"entryId": 123,
"value": "more_like_this",
"filterChanged": false
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}Authorizations
oauth2AuthbearerAuthapiKeyAuth
Clerk OAuth 2.0 Authorization Code flow with PKCE. Request the minimum scope required by the operation.
Body
application/json
Response
Set or undo explicit feedback on an entry. The operation succeeded.
Last modified on September 13, 2026
⌘I
Set or undo explicit feedback on an entry
curl --request POST \
--url https://api.smry.ai/v1/feeds/feedback \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entryId": 42,
"value": "less_like_this"
}
'import requests
url = "https://api.smry.ai/v1/feeds/feedback"
payload = {
"entryId": 42,
"value": "less_like_this"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({entryId: 42, value: 'less_like_this'})
};
fetch('https://api.smry.ai/v1/feeds/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "feed_feedback",
"entryId": 123,
"value": "more_like_this",
"filterChanged": false
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}